Subject: RE: [E] Re: bug#32684: GNUwin32:GZIP 1.3.12-1

From: [email-masked]
Date: Mon, 10 Sep 2018 16:06:46 +0000

My apologize, I thought this was your product... :(

-----Original Message-----
From: Paul Eggert [mailto:[email-masked]] 
Sent: Monday, September 10, 2018 11:42 AM
To: Griggs, Andre R; [email-masked]
Subject: [E] Re: bug#32684: GNUwin32:GZIP 1.3.12-1

[email-masked] wrote:
> I am using Gzip version 1.3.12-1 and it seems to uncompress files slower than a previous version (1.3.5 x32)I was using.

I'm surprised to hear that.

> Do you have any suggestions to enhance the performance on a windows 2012 R2 server x64?

Sorry, no, I don't do MS-Windows, nor does the GNU project consider MS-Windows a 
priority. You might ask whoever built gzip for you (it wasn't us), as it could 
well be their doing.